ITEM.Name = "Buckshot";
ITEM.Class = "ammo_shotgun";
ITEM.Model = "models/Items/Box_12gauge.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 150;

ITEM.Description = "A pack full of 100 buckshot rounds.";

function ITEM:Pickup(ply)
	self:Remove();
end

function ITEM:UseItem(ply)
	ply:GiveAmmo(100, "buckshot");
	
	self:Remove();
end